
D4Science Infrastructure - Task #10654

Fallback files not managed correctly on dataminer3

Dec 12, 2017 10:29 AM - Roberto Cirillo

Status: Rejected Start date: Dec 12, 2017

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Yesterday 17 GB of fallback files were created on dataminer3-p-d4s.d4science.org

All the files were created on parthenos_lab scope and now they are in ELABORATION state. The records inside  seems to be

correctly stored on couchbase, maybe the records are managed but not canceled after their elaboration.

Please could you check? Can I delete that files?

Related issues:

Has duplicate D4Science Infrastructure - Incident #10651: dataminer3-p-d4s.d4... Closed Dec 11, 2017

History

#1 - Dec 12, 2017 10:38 AM - Roberto Cirillo

- Related to Incident #10651: dataminer3-p-d4s.d4science.org filled the disk added

#2 - Dec 12, 2017 10:56 AM - Luca Frosini

- Related to deleted (Incident #10651: dataminer3-p-d4s.d4science.org filled the disk)

#3 - Dec 12, 2017 10:56 AM - Luca Frosini

- Has duplicate Incident #10651: dataminer3-p-d4s.d4science.org filled the disk added

#4 - Dec 12, 2017 12:24 PM - Luca Frosini

- Status changed from New to Rejected

Rejected because it is a duplicated ticket.
